Show / Hide Table of Contents

# Class InitializeError

##### Inheritance

System.Object
InitializeError

##### Inherited Members

System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.ToString()

###### Namespace:Microsoft.SqlTools.ServiceLayer.Hosting.Contracts

###### Assembly:Microsoft.SqlTools.ServiceLayer.dll

##### Syntax

    public class InitializeError

### Properties

| Improve this Doc View Source

#### Retry

Gets or sets a boolean indicating whether the client should retry sending the Initialize request after showing the error to the user.

##### Declaration

    public bool Retry { get; set; }

##### Property Value

Type | Description
--- | ---
System.Boolean |